[torbrowser-stable]
version = 13.0.14
tor = 0.4.8.11

[torbrowser-android-stable]
version = 13.0.14

[torbrowser-win-stable]
version = 13.0.14

[torbrowser-macos-stable]
version = 13.0.14

[torbrowser-linux-stable]
version = 13.0.14

[torbrowser-alpha]
version = 13.5a6
tor = 0.4.8.10

[torbrowser-android-alpha]
version = 13.5a6

[torbrowser-win-alpha]
version = 13.5a6

[torbrowser-macos-alpha]
version = 13.5a6

[torbrowser-linux-alpha]
version = 13.5a6

[tor-stable]
version = 0.4.8.11

[tor-alpha]
version =

